{
  "name": "day4",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^2.9.9"
  },
  "dependencies": {
    "axios": "^0.27.2"
  }
}
